.icon-down { background-image: url(png/down.png); background-repeat: no-repeat; }

.icon-facebook { background-image: url(png/facebook.png); background-repeat: no-repeat; }

.icon-facebook_hover { background-image: url(png/facebook_hover.png); background-repeat: no-repeat; }

.icon-menu { background-image: url(png/menu.png); background-repeat: no-repeat; }

.icon-pinterest { background-image: url(png/pinterest.png); background-repeat: no-repeat; }

.icon-pinterest_hover { background-image: url(png/pinterest_hover.png); background-repeat: no-repeat; }

.icon-plus { background-image: url(png/plus.png); background-repeat: no-repeat; }

.icon-twitter { background-image: url(png/twitter.png); background-repeat: no-repeat; }

.icon-twitter_hover { background-image: url(png/twitter_hover.png); background-repeat: no-repeat; }

.icon-up { background-image: url(png/up.png); background-repeat: no-repeat; }